return: text
lang: plpgsql
src: |
  DECLARE 
  	
  	
  BEGIN
  
  	-- Oid 0 = Non renseigné
  	INSERT INTO rh.t_budget_cle (oid, code, texte, texte_court)
  	SELECT
  	0, '*NR', 'N/R', 'N/R'
  	WHERE 0 NOT IN (SELECT oid FROM rh.t_budget_cle)
  	;
  
  	
  	
          RETURN 'OK' ;
  END;